/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



/* montserrat-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/montserrat/montserrat-v30-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/montserrat/montserrat-v30-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/montserrat/montserrat-v30-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  src: url('fonts/montserrat/montserrat-v30-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat/montserrat-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/montserrat/montserrat-v30-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat/montserrat-v30-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat/montserrat-v30-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat/montserrat-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/montserrat/montserrat-v30-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* montserrat-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/montserrat/montserrat-v30-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

body{ font-family: 'Montserrat'!important; }

h1, .h1, h1 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
h2, .h2, h2 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
h3, .h3, h3 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
h4, .h4, h4 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
h5, .h5, h5 a, body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title,
p,
ul li,
.wpr-slider-primary-btn,
.wpr-dual-title .first,
.wpr-dual-title .second,
.wpr-dual-heading-description,
.wpr-business-day,
.wpr-business-time{ font-family: 'Montserrat'!important; line-height:1.3em; }

header{ box-shadow: -webkit-box-shadow: 1px 0px 10px 0px rgba(0,0,0,0.61); box-shadow: 1px 0px 10px 0px rgba(0,0,0,0.61);}

.blog_single{ padding-top:100px;}

.blog_single h2 > span,
.blog_single .post_info,
.blog_single .single_tags{ display:none!important;}


.footer_top { padding: 40px 0; }
.footer_top p{ font-size:16px; line-height:24px; }
.footer_top ul li{ padding:0!important; font-size:16px; line-height:24px; }
.footer_top .widget_nav_menu ul li{ padding:0!important; font-size:16px; line-height:24px; }
.footer_top .q_social_icon_holder i.simple_social{ color:#fff!important; font-weight:300; }

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a { color: var( --e-global-color-08b76a8); }

.wpr-dual-heading-description{ margin-bottom:0px!important; }
.wpr-dual-title-wrap{ margin-bottom:0px!important; }

.headerslider .wpr-slider-description p { font-size: 14px; }

.impressumswrapper p,
.impressumswrapper ul li{ font-size:16px!important; }
.impressumswrapper h1{ font-size:28px!important; text-transform:uppercase!important; }
.impressumswrapper h2{ font-size:24px!important; text-transform:none!important; margin:20px 0 5px 0!important; }
.impressumswrapper h3{ font-size:20px!important; text-transform:none!important; margin:20px 0 5px 0!important; }
.impressumswrapper h4{ font-size:16px!important; text-transform:none!important; margin:20px 0 5px 0!important;  font-weight:bold;}


@media only screen and (max-width: 1500px) {

header .container_inner,
footer .container_inner { width: auto!important; }
.footer_top { padding: 5%!important; }

}

@media only screen and (max-width: 1400px) {

nav.main_menu > ul > li > a { padding: 0 10px!important; font-weight: 600!important; font-size: 12px!important; }


}



@media only screen and (max-width: 1200px) {

.q_logo a { height: 50px!important; }

}



@media only screen and (max-width: 996px) {

.q_logo img { }
.logo_wrapper { height: 100px !important; left: 0%!important; }
.mobile_menu_button { float: right!important;  margin: 0 0 0 20px;  }
.q_logo { left: 0 !important; display: table-cell; position: relative; top: auto; vertical-align: middle !important; }
.q_logo a { width: auto !important; left: 0!important; height:60px!important; }
.mobile_menu_button span {  width: 30px!important; height: 30px!important; font-size: 30px!important; }
nav.mobile_menu ul li a { font-size: 16px!important; text-transform: uppercase!important; font-weight:700; line-height:30px!important; }

.wpcf7-acceptance .wpcf7-list-item-label{ font-size: 14px!important; } 

.uc-embedding-wrapper h3{ font-size: 14px!important; text-transform:none!important; }

p.description-text{ font-size: 12px!important; }

.uc-embedding-buttons { flex-wrap: inherit!important; }
.uc-embedding-accept{ width:45%; font-size: 12px!important;}
.uc-embedding-more-info{ width:45%; font-size: 12px!important;}

}



@media only screen and (max-width: 768px) {

.headerslider .wpr-slider-description p { font-size: 14px!important; line-height: 20px!important; padding-left:0px!important; margin-bottom:15px!important;  }

.wpr-slider-btns a.wpr-slider-primary-btn{ margin-left:0px!important; font-size: 12px!important; text-transform:none!important; }

.footer_top { padding: 5%!important; }

}
